/* News */
.news-first_mobile {
    display: none;
}

.news-main__wrapper {
    display: grid;
    grid-template-columns: 1fr auto;
    gap: 30px;
}

.news-main__blocks {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.news-first {
    position: relative;
    z-index: 0;
    display: flex;
    min-height: 566px;
    grid-column: 1 / -1;
    padding: 30px;
}

.new-page .news-first,
.article-page .news-first {
    min-height: 606px;
    margin-bottom: 70px;
}

.news-first::after {
    z-index: -10;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    background: -webkit-gradient(linear, left top, left bottom, color-stop(3.73%, rgba(202, 202, 202, 0.0677083)), color-stop(84.8%, #2b2b2b));
    background: linear-gradient(180deg, rgba(202, 202, 202, 0.0677083) 3.73%, #2b2b2b 84.8%);
}

.news-first__wrapper {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.news-first__title {
    font-weight: 600;
    font-size: 30px;
    color: var(--white);
    transition: all 0.3s ease;
    margin-bottom: 10px;
}

.news-first__title:hover {
    opacity: 0.7;
}

.news-first__footer {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    width: 100%;
}

.news-first__subinfo {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.news-first__info {
    display: flex;
    align-items: center;
    gap: 30px;
    font-weight: 600;
    font-size: 16px;
    color: var(--white);
}

.news-first__views,
.news-first__date {
    display: flex;
    align-items: center;
    gap: 5px;
}

.news-main__more {
    font-weight: 600;
    font-size: 16px;
    border: 1px solid var(--grey7);
    justify-self: center;
    transition: all 0.3s ease;
    cursor: pointer;
    padding: 15px 30px;
    margin: 50px auto 0 auto;
}

.news-main__more:hover {
    color: var(--white);
    background-color: var(--dark-grey);
}

.new-page h1,
.article-page h1 {
    font-weight: 600;
    font-size: 30px;
    color: var(--white);
    transition: all 0.3s ease;
    margin-bottom: 10px;
}

.new-page h1:hover {
    opacity: 0.7;
}

.new-page__text > p,
.new-page__content > p {
    font-weight: 400;
    font-size: 18px;
    margin-bottom: 30px;
}

.new-page__text div,
.new-page__content div {
    margin-bottom: 30px;
    font-weight: 400;
    font-size: 20px;
    max-width: fit-content;
}

.new-page .wrapper,
.article-page .wrapper {
    overflow: unset;
}

.new-page__main-comment-cout {
    display: flex;
    align-items: center;
    gap: 5px;
}

.new-page__main-comment-cout svg {
    max-width: 18px;
    height: auto;
}

.new-page__content ul {
    font-size: 18px;
    display: flex;
    flex-direction: column;
    gap: 15px;
    padding-left: 30px;
    margin-bottom: 20px;
}

.new-page__content ul li {
    list-style: square;
}

.new-page__content ul li::marker {
    font-size: 8px;
    color: var(--blue);
}

.new-page__content a {
    color: var(--blue);
    text-decoration: underline;
}

.new-page__text h3,
.new-page__content h3 {
    font-weight: 700;
    font-size: 24px;
    margin-bottom: 25px;
}

.new-page__text blockquote,
.new-page__content blockquote {
    font-weight: 300;
    color: #231e28;
    background: #e4ecf4;
    font-family: 'Montserrat', 'Arial', 'Helvetica', sans-serif;
    padding: 30px;
    margin: 0;
}

.new-page__appeal {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
}

.new-page__appeal-vision {
    display: flex;
    align-items: center;
    gap: 30px;
}

.new-page__appeal-icon {
    display: flex;
    align-items: center;
    gap: 10px;
}

.new-page__appeal-icon svg {
    max-width: 20px;
    height: auto;
}

.new-page__post-wrap {
    margin-bottom: 30px;
}

.new-page__post-block {
    display: flex;
    align-items: flex-start;
    margin-bottom: 30px;
}

.new-page__post-avatar {
    flex: 0 0 auto;
    margin-right: 33px;
}

.new-page__post-name {
    font-weight: 700;
    font-size: 17px;
    line-height: 118%;
    color: #555555;
    margin-bottom: 15px;
}

.new-page__post-text {
    font-weight: 300;
    font-size: 15px;
    line-height: 133%;
    color: #555555;
    overflow-x: hidden;
    white-space: pre-line;
    max-width: calc(1350px - (395px + (1350px / 100 * 10)));
    margin-bottom: 15px;
}

.new-page__post-ask {
    font-weight: 700;
    font-size: 15px;
    line-height: 133%;
    color: #bababa;
    cursor: pointer;
}

.new-page__form {
    position: relative;
    z-index: 20;
    margin-bottom: 70px;
}

.new-page__post-reply {
    margin-left: 86px;
}

.new-page__openBtn {
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 15px;
}

.news-first__views {
    color: var(--white);
}

.news-first__views_mob {
    display: none;
}

.form__textarea {
    height: 160px;
    resize: none;
    margin-bottom: 18px;
}

.form__group-wrap {
    display: flex;
    align-items: center;
    gap: 15px;
}

.form__groups {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}

@media (max-width: 1200px) {
    .news-main__blocks {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 1024px) {
    .news-main__wrapper {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 768px) {
    .news-first__subinfo {
        align-items: flex-end;
        gap: 10px;
    }

    .new-page .news-first,
    .article-page .news-first {
        min-height: 450px;
        padding: 20px;
    }
}

@media (max-width: 600px) {
    .news-first_desktop {
        display: none;
    }

    .news-first_mobile {
        display: flex;
    }

    .news-main__blocks {
        grid-template-columns: 1fr;
    }

    .news-first {
        min-height: 326px;
    }

    .news-first__title {
        font-size: 20px;
    }

    .new-page h1,
    .article-page h1 {
        font-size: 20px;
    }

    .news-first__subinfo {
        flex-direction: column;
        align-items: flex-start;
    }

    .news-first__top-block {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
    }

    .news-first__views_desk {
        display: none;
    }

    .news-first__views_mob {
        display: flex;
    }

    .news-first__info {
        flex-direction: column;
        align-items: flex-start;
        gap: 8px;
    }

    .form__groups {
        flex-direction: column;
        align-items: flex-start;
    }

    .new-page__post-reply {
        margin-left: 20px;
    }

    .new-page__post-name,
    .new-page__post-text {
        font-size: 14px;
    }

    .form__group {
        width: 100%;
    }

    .form__group-wrap {
        flex-direction: column;
        width: 100%;
    }
}

@media (max-width: 470px) {
    .news-main__tags {
        font-size: 14px;
    }

    .news-main__blocks {
        grid-template-columns: 1fr;
    }

    .news-first__footer {
        flex-direction: column;
    }

    .news-first__info {
        font-size: 14px;
        gap: 10px;
    }

    .new-page .news-first__info {
        flex-direction: column;
        align-items: flex-start;
        gap: 6px;
    }

    .new-page .news-first__footer {
        gap: 10px;
    }

    .new-page .news-first__info {
        font-size: 12px;
    }
}

@media (max-width: 425px) {
    .new-page__post-avatar {
        margin-right: 10px;
    }
}

@media (max-width: 338px) {
    .news-first {
        padding: 15px;
    }

    .news-first__title {
        font-size: 16px;
    }

    .new-page h1,
    .article-page h1 {
        font-size: 16px;
    }

    .new-page .socials-banner {
        gap: 6px;
    }
}
